you look around and see a vast white sand beach with crystal blue waters. you're a long time from home
winslo : should we go to the water, to the left or to the right, or turn around and go behind? 
winslo : alright, water time
you find an orange shell
winslo : should we go swimming?
you and winslo go swimming and have a great time, then you walk back to where you started
winslo stays in the water, swimming for all eternity
winslo sighs, jumps in the surf and you walk back to where you started
winslo : good choice
you walk over a few sand dunes and see a red box and a blue box, which do you pick
you take the red box off the sand and underneath is a small key made of antelope and silver
winslo : wooohoooo, alright lets go you found a relic. put it in your pocket and lets go
you walk back to where you started.
behind you, winslo opens the blue box and is sucked into a black hole the size of a nickel
you lift the blue box to reveal a small black hole, you are insntantly spaghettified
winslo : I was hoping you said that
you and windslo walk until its dark. beyond the dunes you see a light and hear music \n you get closer, and see a giant party
winslo : should we go over there?
winslo : alright, party time
you and winslo go to the party, you meet friends and family. you have a great time and die a peaceful death 30 years later
winslo : well, we've had a good run my friend
winslo chooses the party over you. \n you go back to the beach
winslo : wowwww, look at those beautiful mountains
there is a set of rocks a few miles away
winslo : should we walk toward them? 
you spend all day and night getting to these mountains
winslo : you keep going, i am going to take a nap
you keep going, at the top of the rocks you find a gnome
tell me, my son, what is your key made of?
you are whisked away to your own time, congrats
the gnome slashes at your organs with a rusty spoon
ah, so you would like to know the secret?
you are whisked away to a boring old studio apartment where you see a young student programming this very game
he looks at you and you start to dissolve
ur lame
you look down and see arrows pointing north, east, south and west
you head north, complaining about the sun on your cheek. A giant snail emerges from the sea and squishes you
you stumble into a frosty gnome
the gnome looks you over, eventually deciding to trust you. he winks and frollicks into the water. you are transported back to moder times
do you have a key? 
gnome : do you have a shell? 
the gnome steals your shell and banishes you to the shadow realm
the gnome stabs you numerous times in the stomach
the gnome stabs you numerous times in the stomach
a strange brown ooze begins to seep from your ear hole
do you smell the ooze?
you smell the ooze and the putrid stench sends you into darkness, out of which you wake, screaming in a hospital bed
the ooze continues to secrete from your earhole, leaving you malnurished
the crabs eat you
you decide to go for a swim
winslo : heyyyyyyyyyyy, my old friend
later, you two find some more friends and play yahtzee
